<?php
namespace Home\Controller;
use Think\Controller;
class DetailController extends CommonController {
    public function index($per_id){
		$workers=D('hworker');
		$info=$workers->find($per_id);
		$this->assign('info',$info);
        $this->display();
    }

	

}
